Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

My Lingualeo add-on works wrong with latest versions of Firefox

  • 2 fhreagra
  • 1 leis an bhfadhb seo
  • 2 views
  • Freagra is déanaí ó skynet2.0beta

more options

Hi! This add-on allows to translate English words into Russian and remember them to study later as shown in attached screenshot. After latest upgrades of Firefox it doesn't show list of possible translations, so I can't pick any translation and remember it. I have installed Firefox 34.0 and this fixed my problem. Can I do something to make lingualeo work properly with latest version of Firefox?

Hi! This add-on allows to translate English words into Russian and remember them to study later as shown in attached screenshot. After latest upgrades of Firefox it doesn't show list of possible translations, so I can't pick any translation and remember it. I have installed Firefox 34.0 and this fixed my problem. Can I do something to make lingualeo work properly with latest version of Firefox?
Attached screenshots

Athraithe ag skynet2.0beta ar

All Replies (2)

more options

I would recommend taking a look at the steps to keeping addons compatible: https://addons.mozilla.org/en-US/developers/

more options

Sorry if my formulation was incorrect. I'm not a developer of this add-on, I'm just its user and it helped me to study English :) Can I do anything as a user (except downgrading Firefox)?